#
#	how often (in seconds) the Java plugins directory is checked for changes.
# Currently, the only changes that can be dynamically recognized are additions
# to the Java classes folder. Replacing existing Java plugins while FMP is running
# is not working.
#
JavaCompanion.checkPluginsFrequence = 5

#
# This controls whether Java plugins are told they're being shutdown so they
# can clean up gracefully after themselves. It's always a good idea to set it
# to true unless you know for a fact the plugins you have installed do not
# have any cleanup to do. The downside is it can cause FMP to take longer
# shutting down.
#
JavaCompanion.shutdownGracefully = true

#
# enable/disable debugging.
#
JavaCompanion.debug = false

#
# (Optional) Set filetype and creator of JavaCompanion Log file on MacOS
#
JavaCompanion.log.filetype = TEXT
JavaCompanion.log.creator = R*ch
 
#
# Proxy Settings...
# http.proxySet = true
# http.proxyHost = XXX
# http.proxyPort = XXX
#
#https.proxySet = true
#https.proxyHost = proxy.domain.com
#https.proxyPort = 8080